Subject: Re: [bug#70766] Request to merge "gnome-team" branch

From: Christopher Baines <[email-masked]>
Date: Thu, 06 Jun 2024 20:59:54 +0100

Liliana Marie Prikler <[email-masked]> writes:

> Am Dienstag, dem 04.06.2024 um 21:45 +0100 schrieb Christopher Baines:
>> […]
>> 
>> I've just looked at QA again and the numbers look really good, is
>> gnome-team now ready to push to master?
>
> If it looks good to you, it's good for me.  Featurewise, we more or
> less got what we want – there is a newer WebkitGTK, but we shouldn't
> let that delay upgrading our already out-of-date WebkitGTK.  Shall I go
> ahead and push?

Yes, please push :)

I've just reconfigured my laptop with the gnome-team changes, and I
haven't seen any issues.

Thanks,

Chris